Subject: bug#13623: 24.3.50; Redisplay issue with transient-mark-mode

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Feb 2013 05:41:19 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: Dmitry Antipov <[email-masked]>,  [email-masked],  [email-masked]
> One case where I notice performance sucks is when the minibuffer is in
> use (in my minibuffer-only frame), and I switch to another frame and try
> to work there.

I suggest to create a new bug report with a recipe to reproduce this.